<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.extract.reports">
    <module_version install_time="1240144343242" last="true" origin="installer" specification_version="1.2.7">
        <file crc="1684597508" name="config/Modules/tr-extract-reports.xml"/>
        <file crc="4030392561" name="modules/docs/tr-extract-reports.jar"/>
        <file crc="4197904472" name="modules/tr-extract-reports.jar"/>
    </module_version>
</module>
